/* CSS Document */
body {
	/* [disabled]background:#369; */
}
#container {width:980px; margin:0 auto; background:#fff; padding:20px; height:2000px}



/*Styles specific to the image and modal*/
.left-image {
	position: fixed;
	left: 0;
	top: 51.5%;
	cursor: pointer;
	z-index: 9999
}
.modal-pop {
	display: none;
	position: fixed;
	left: 50px;
	top: 50%;
	z-index: 9999
}
.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	z-index: 99;
}
/*Styles specific to the image and modal*/
